
body{
    margin: 0cm;
    font-family: 'Kanit', sans-serif;
}

h1,h2,h3,h4,h5{
    font-family: 'DM Sans', sans-serif;
}

.cover{
    height: 400px;
    color: white;
    background-image: url(assets/FrameWorks.png);
    background-size: cover;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode:darken ;
}

.card{
    border: 0 !important;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.6);
}

